/* CSS Document */

.label{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.agency_Heading{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-weight:bold;
	background-color:#cccccc;
}
.sub_agency_Heading{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#eeeeee;
}